Subject: Re: [dns-privacy] Why is draft-ietf-dprive-dtls-and-tls-profiles still blocked?

From: Sara Dickinson <[email-masked]>
Date: Wed, 1 Nov 2017 09:23:06 +0000

> On 30 Oct 2017, at 15:27, Daniel Kahn Gillmor <[email-masked]> wrote:
> 
> On Fri 2017-10-27 15:55:10 +0200, Stephane Bortzmeyer wrote:
>> The datatracker tells us that draft-ietf-dprive-dtls-and-tls-profiles
>> has a DISCUSS "This needs to be updated to indicate that the client
>> MUST NOT offer 7250 unless it has a preconfigured SPKI, otherwise
>> you're going to have interop problems."
> 
> I agree that this DISCUSS should be cleared, since draft-10 and draft-11
> both state:
> 
>    A client MUST only indicate support for raw public keys if it has an
>    SPKI pinset pre-configured (for interoperability reasons).

Hi Ekr,

Could you just confirm if version -11 addresses your DISCUSS?

Sara.